class SushiNet::StoreCheckoutTask < Borges::TaskFrame

  def cancel_checkout
    answer false
  end

  def go
    inform 'foo'
    return true
  end

  def render_header_on(r)
    r.anchor_on :cancel_checkout, self
  end

end # class SushiNet::StoreCheckoutTask

